﻿.addr-autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.addr-autocomplete-items {
  border-bottom: none;
  border-top: none;
  z-index: 99;
  cursor: pointer;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
}
.addr-autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
  border-left:1px solid #d4d4d4;
  border-right:1px solid #d4d4d4;
}
.addr-autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.addr-autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}